/*For Developer Use*/
.wpcf7-response-output {
    border: none !important;
    padding: 0px !important;
    margin: 0px !important;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: 400;
}
.wpcf7 form .wpcf7-response-output {
    margin: 2em 0.5em 1em !important;
    padding: 0.2em 1em !important;
    border: 2px solid #00a0d2 !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450 !important;
}
.wpcf7-response-output {
    border: none !important;
    padding: 0px !important;
    margin: 0px !important;
    color: #006ebd !important;
    font-size: 14px !important;
    font-weight: 400;
}
.home span.newf {
    font-weight: 600;
    font-size: 70px;
}
.services .services-b .service-b-s figure img {
    height: unset !important;
}
.page-template-about-us .u-space {
    padding-top: 15px !important;
    padding-bottom: 100px;
}
h2.topheddtest {
    text-align: center;
    font-size: 34px;
    margin-top: 30px;
}
span.newfww {
    margin-right: 94px;
    margin-left: 57%;
    font-style: italic;
    font-size: 30px;
}
.page-template-about-us .ub-space {
    padding-bottom: 30px;
}
.banner h1 strong {
    font-size: 1.3125rem !important;
}
h2.tophed {
    margin-bottom: 30px;
}
h3.botmhed {
    margin-bottom: 10px;
}
 h3.botmhed {
    font-size: 43px;
} 
span.newf {
    font-weight: 600;
}
button.btn.btn-sc {
    margin-top: 30px;
}
.inner-banners  {
    height: 350px;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position: center!important;
    background-blend-mode: multiply;
    margin: 0px; 
	position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-blend-mode: multiply;
}
h2.tophedd {
    margin-bottom: 20px;
    font-size: 40px;
}
h3.ather {
    /* text-align: center; */
    margin-right: 98px;
    margin-left: 50%;
    font-style: italic;
}
p.newli {
    color: #F21F3F;
    font-size: 19px;
	margin-top: 30px;
	text-align: center;
    margin-bottom: 30px;
    font-weight: 500;
    font-style: italic;
}
h3.botmhed.dsd {
    margin-right: 98px;
    margin-left: 43%;
    font-style: italic;
}
.trainn .inner-title {
    padding: 80px 80px 0px !important;
}
h2.topheddw {
    font-size: 33px;
}
@media (max-width: 767px){
	
	h3.ather {
    /* text-align: center; */
    margin-right: 98px;
    margin-left: 29%;
    font-style: italic;
}
h2.tophed {
    margin-top: 71px;
    font-size: 40px;
}
h3.botmhed {
    font-size: 33px;
}
}